/**
 * This stylesheet is for styles you want to include only when displaying demo
 * styles for grids, animations, color swatches, etc.
 * These styles will not be your production CSS.
 */
#sg-patterns {
  -webkit-box-sizing: border-box !important;
          box-sizing: border-box !important;
  max-width: 100%;
  padding: 0 0.5em;
}

.demo-animate {
  background: #ddd;
  padding: 1em;
  margin-bottom: 1em;
  text-align: center;
  border-radius: 8px;
  cursor: pointer;
}

.sg-colors {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none !important;
  padding: 0 !important;
  margin: 0 !important;
}
.sg-colors li {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  padding: 0.3em;
  margin: 0 0.5em 0.5em 0;
  min-width: 5em;
  max-width: 14em;
  border: 1px solid #ddd;
  border-radius: 0;
}

.sg-swatch {
  display: block;
  height: 8rem;
  margin-bottom: 0.5rem;
  border-radius: 0;
}

.sg-label {
  font-size: 1rem;
}

.sg-pattern-example {
  font-family: "Roboto", "Helvetica", "Arial", sans-serif !important;
}

.sg-pattern-head .sg-pattern-title a {
  font-family: "Roboto", "Helvetica", "Arial", sans-serif !important;
  font-weight: bold !important;
  font-size: 1.2rem !important;
  color: #202020 !important;
}

.sg-pattern-category-title a {
  font-family: "Bebas Neue", "Helvetica", "Arial", sans-serif !important;
  font-weight: 400 !important;
  font-size: 3.5rem !important;
}
